var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/_global-error/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__1m_akq3._.js")
R.c("server/chunks/ssr/1rd__next_dist_esm_build_templates_app-page_04z_jv5.js")
R.c("server/chunks/ssr/[root-of-the-server]__0v5ahec._.js")
R.c("server/chunks/ssr/[root-of-the-server]__1vg4q78._.js")
R.c("server/chunks/ssr/1rd__next_dist_client_components_builtin_global-error_1xbf58e.js")
R.c("server/chunks/ssr/_next-internal_server_app__global-error_page_actions_0zi5s8-.js")
R.m(88619)
module.exports=R.m(88619).exports
